IF OBJECT_ID('dbo.fco_pi_pens_temp') IS NOT NULL
    DROP TABLE dbo.fco_pi_pens_temp
GO
CREATE TABLE dbo.fco_pi_pens_temp
(
    random smallint NOT NULL,
    compania char(4) NOT NULL,
    trabajador char(10) NOT NULL, 
    sucursal char(10) NOT NULL,
    relacion_laboral char(10) NULL, 
    fecha_ingreso smalldatetime NULL, 
    fecha_baja smalldatetime NULL, 
    clave_unica varchar(25) NULL,
    nombre varchar(100) NOT NULL,
    registro_fiscal varchar(20) NULL,
    secuencia smallint NOT NULL,
    CONSTRAINT pk_fco_pi_pens_temp
    PRIMARY KEY NONCLUSTERED (random, compania, trabajador)
)
GO
GRANT ALL ON fco_pi_pens_temp TO PUBLIC
GO
